﻿/* CSS Document */
body
{
	font-size: 12px;
	font-family: "宋体" , sans-serif, Arial;
	margin: 0 auto;
	padding: auto;
}
.input
{
	width: 80px;
	height: 14px;
	border: 1px solid rgb(126, 157, 185);
	padding: 2px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
}
.input:hover
{
	width: 100px;
	height: 14px;
	border: 1px solid #9ECC00;
	padding: 2px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
}
.btn-login
{
	background-image: url( "../../images/login.gif" );
	background-repeat: no-repeat;
	background-color: Transparent;
	width: 67px;
	height: 20px;
	line-height: 20px;
	border-style: none;
}
a:link, a:visited
{
	color: #fff;
	text-decoration: none;
}
a:hover, a:active
{
	color: #fff;
	text-decoration: underline;
}
.main
{
	width: 1003px;
	margin: auto;
}
.top
{
	width: 100%;
	margin: 0;
	padding: 0;
	height: 92px;
}
.top_left
{
	float: left;
	background-image: url(../../images/logo1.jpg);
	width: 335px;
	height: 92px;
}
.top_left2
{
	float: left;
	background-image: url(../../images/TT.jpg);
	width: 668PX;
	height: 92px;
}
.top_left3
{
	width: 22.7%;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	float: left;
	background-color: #0895B3;
	color: #fff;
}
.daohang
{
	width: 100%;
	background-image: url(../../images/th.jpg);
	height: 35px;
	color: #fff;
}
.daohang ul
{
	margin: 0 auto;
	padding-left: 150px;
}
.daohang li
{
	list-style-type: none;
	float: left;
	padding: 10px 0 0 10px;
	width: 80px;
	text-align: center;
}
.box
{
	width: 100%;
	margin: 0 auto;
}
.contentzp_1
{
	background-image: url(../../images/zp_r2_c1.jpg);
	background-repeat: no-repeat;
	width: 1003px;
	height: 172px;
}
.content_1
{
	background-image: url(../../images/lx_r2_c1.jpg);
	background-repeat: no-repeat;
	width: 1003px;
	height: 172px;
}
.content_2
{
	background-image: url(../../images/lx_r3_c1.jpg);
	background-repeat: no-repeat;
	width: 1003px;
	height: 233px;
}
.content_lx
{
	font-family: Tahoma; color: White; font-size: 13px; margin-left: 300px;
                    line-height: 30px;
}

.content_font
{
	width: 85%;
	padding-left: 140px;
	padding-top: 70px;
	color: #fff;
	font-size: 12px;
}
.content_bottom
{
	width: 85%;
	margin: auto;
	padding-top: 10px;
	line-height: 25px;
	color: #fff;
	font-size: 12px;
}
.content_3
{
	background-image: url(../../images/lx_r4_c1.jpg);
	background-repeat: no-repeat;
	width: 1003px;
	height: 74px;
	text-align: center;
}
.content_font2
{
	width: 25%;
	float: left;
	padding-left: 140px;
	padding-top: 95px;
	color: #fff;
	font-size: 12px;
}
.content_4
{
	background-image: url(../../images/content_4.jpg);
	background-repeat: no-repeat;
	width: 1003px;
	height: 139px;
}
.content_font3
{
	width: 85%;
	padding-left: 140px;
	padding-top: 25px;
	color: #fff;
	font-size: 12px;
}
.content_5
{
	background-image: url(../../images/content_5.jpg);
	background-repeat: no-repeat;
	width: 1003px;
	height: 90px;
	margin-top: 0;
	text-align: center;
}

.login
{
	float: left;
	padding-left: 200px;
	padding-top: 5px;
	line-height: 25px;
	color: #fff;
}
.as
{
	width: 700px;
	margin: auto;
	height: 4px;
	line-height: 4px;
	margin-top: 20px;
	background-color: #000000;
	font-size: 0;
}
.ADD
{
	width: 100%;
	color: #ffffff;
	text-align: center;
	padding-top: 45px;
}
#lab_err
{
	position: absolute;
}
